Skip to main content
List the bills of a credit card

Authorizations

Authorization
string
header
required

Personal API token created in Visor Settings

Path Parameters

space_id
string<uuid>
required

A space id from GET /v1/spaces

card_id
string<uuid>
required

A card id from GET /v1/spaces/{space_id}/cards

Query Parameters

from
string<date>

First due date of the window (YYYY-MM-DD). Defaults to the first day of the current month.

to
string<date>

Last due date of the window (YYYY-MM-DD). Defaults to the last day of the current month.

Response

Bills of the card

data
Bill · object[]
required